h1, h1.seitenueberschrift {
	font-size: 1.8rem;
}
h2, .h2 {
    font-size: 1.5rem;
}
h2.abstand {
	margin-top: 2rem;
}
h3, .h3 {
    font-size: 1.2rem;
}
b, strong {

}
.image-caption {
	font-size: 0.8rem;
}
a:link, a:visited, a:hover, a:focus{
    color: #4e7ea9; /*blau wie aus Navi5*/
    color: #666666;
}
a:hover {
    color: #4e7ea9; /*blau wie aus Navi5*/
    color: #666666;
}
a img {
    border: 0px solid transparent;
}
a.logout {
    float: left;
    margin: 10px 0px 0px 10px;
    padding: 4px;
    display: block;
    color: #f00;
    font-weight: bold;
    background-color: #eee;
    border: 1px solid #aaa;
    border-right: 1px solid #888;
    border-bottom: 1px solid #888;
}
#logostrip {
	position: relative;
}
#logostrip .navbar-toggler {
	color: rgba(81, 82, 82, 0.5);
    border-color: rgba(81, 82, 82, 0.1);
	border-radius: 3px;
	padding: 0.5rem;
	float: right;
}
.toggle-icon-line {
	padding: 1px 10px;
	background-color: #515252;
	margin-bottom: 3px;
}
.toggle-icon-line:last-child {
	margin-bottom: 0;
}
.languageswitch li {
	display: inline;
	list-style-type: none;
}
.languageswitch li:first-child {
	padding-right: 0.5rem;
}
.curlink {
	text-decoration: underline;
}
.back-to-top {
 background: #8b8c8e url('../Images/up-scroll.png') no-repeat 9px 12px;
 position: fixed;
 bottom:20px;
 right:20px;
 padding:1rem;
 z-index: 1200;
}
.breadcrumb {
	background-color: #ffffff;
	font-size: 0.8rem;
	padding-left: 0;
	margin-bottom: 0;
}
/*.frame-type-text > h2 {
	margin-top: 2rem;
}*/
/*+++++++++++++++ H A U P T N A V I ++++++++++++++++++++++++++++++++++++++++++*/

/*hauptnavi*/
ul.hauptnavi {
    float: left;
    width: auto;
    display: block;
    list-style-type: none;
    text-align: left;
    margin: 0px 0px 2rem 0px;
    padding: 0px 0px 0px 0px;
}
ul.hauptnavi li {
    display: block;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left;
}
ul.hauptnavi li a {
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0.5rem;
    font-weight: normal;
    line-height: 1rem;
    display: block;
    text-align: left;
}
ul.hauptnavi li.cur a,
ul.hauptnavi li.actifsub a {
    font-weight: bold;
}
ul.hauptnavi li a:hover {
}
ul.hauptnavi li.cur a, ul.hauptnavi li a:hover{
    color: #515252;
    /*opacity: 1;*/
}
/*
Farbfelder, Schriftfarbe für Auszeichnungen und Fließtext 
Bereich-----------------balken------normal------hover,act
Home lila:              #cdbdc3     #cdbdc3     #a95374
Aktuelles grün:         #d9e290     #d9e290     #9eaf23
Tagungen orange:        #f8b773     #f8b773     #ee7f00
Stellungnahmen olive:   #9f9972     #9f9972     #8a8250
Nachwuchs hellblau:     #a7b7c5     #a7b7c5     #4e7ea9
Servive türkis:         #7eb9a4     #7eb9a4     #4aa489
Kongresse gelb:         #edcd1f     #edcd1f     #e4bc00
Wir über uns rosa:      #efaaa8     #efaaa8     #d26869
*/
/* 1 lila:              cdbdc3      a95374 */
ul.hauptnavi li.limenue_1 {
   border-left: 4.2rem solid #cdbdc3;
}
ul.hauptnavi li.limenue_1.cur a,
ul.hauptnavi li.limenue_1.actifsub a,
ul.hauptnavi li.limenue_1 a:hover {
    color: #a95374;
}
ul.hauptnavi li.limenue_1:hover,
ul.hauptnavi li.limenue_1.cur {
	border-left: 4.2rem solid #a95374;
}
/* 2 grün:         d9e290      9eaf23 */
ul.hauptnavi li.limenue_2 {
    border-left: 4.2rem solid #d9e290;
}
ul.hauptnavi li.limenue_2.cur a,
ul.hauptnavi li.limenue_2.actifsub a,
ul.hauptnavi li.limenue_2 a:hover {
    color: #9eaf23;
}
ul.hauptnavi li.limenue_2:hover,
ul.hauptnavi li.limenue_2.cur {
	border-left: 4.2rem solid #9eaf23;
}
/* 3 orange:        f8b773      ee7f00 */
ul.hauptnavi li.limenue_3 {
   border-left: 4.2rem solid #f8b773;
}
ul.hauptnavi li.limenue_3.cur a,
ul.hauptnavi li.limenue_3.actifsub a,
ul.hauptnavi li.limenue_3 a:hover {
    color: #ee7f00;
}
ul.hauptnavi li.limenue_3:hover,
ul.hauptnavi li.limenue_3.cur {
	border-left: 4.2rem solid #ee7f00;
}
/* 4 olive:   9f9972      8a8250 */
ul.hauptnavi li.limenue_4 {
   border-left: 4.2rem solid #9f9972;
}
ul.hauptnavi li.limenue_4.cur a,
ul.hauptnavi li.limenue_4.actifsub a,
ul.hauptnavi li.limenue_4 a:hover {
    color: #8a8250;
}
ul.hauptnavi li.limenue_4:hover,
ul.hauptnavi li.limenue_4.cur {
	border-left: 4.2rem solid #8a8250;
}
/* 5 hellblau:     a7b7c5      4e7ea9 */
ul.hauptnavi li.limenue_5 {
   border-left: 4.2rem solid #a7b7c5;
}
ul.hauptnavi li.limenue_5.cur a,
ul.hauptnavi li.limenue_5.actifsub a,
ul.hauptnavi li.limenue_5 a:hover {
    color: #4e7ea9;
}
ul.hauptnavi li.limenue_5:hover,
ul.hauptnavi li.limenue_5.cur {
	border-left: 4.2rem solid #4e7ea9;
}
/* 6 türkis:         7eb9a4      4aa489 */
ul.hauptnavi li.limenue_6 {
    border-left: 4.2rem solid #7eb9a4;
}
ul.hauptnavi li.limenue_6.cur a,
ul.hauptnavi li.limenue_6.actifsub a,
ul.hauptnavi li.limenue_6 a:hover {
    color: #4aa489;
}
ul.hauptnavi li.limenue_6:hover,
ul.hauptnavi li.limenue_6.cur {
	border-left: 4.2rem solid #4aa489;
}
/* 7 gelb:         edcd1f      e4bc00 */
ul.hauptnavi li.limenue_7 {
   border-left: 4.2rem solid #edcd1f;
}
ul.hauptnavi li.limenue_7.cur a,
ul.hauptnavi li.limenue_7.actifsub a,
ul.hauptnavi li.limenue_7 a:hover {
    color: #e4bc00;
}
ul.hauptnavi li.limenue_7:hover,
ul.hauptnavi li.limenue_7.cur {
	border-left: 4.2rem solid #e4bc00;
}
/* 8 rosa:      efaaa8      d26869 */
ul.hauptnavi li.limenue_8 {
   border-left: 4.2rem solid #efaaa8;
}
ul.hauptnavi li.limenue_8.cur a,
ul.hauptnavi li.limenue_8.actifsub a,
ul.hauptnavi li.limenue_8 a:hover {
    color: #d26869;
}
ul.hauptnavi li.limenue_8:hover,
ul.hauptnavi li.limenue_8.cur {
	border-left: 4.2rem solid #d26869;
}

/*hauptnavi ab Ebene 2*/
ul.hauptnavi2 {
    display: block;
    list-style-type: none;
    text-align: left;
    margin: 0px 0px 0px 4.7rem;
    padding: 0px 0px 0px 0px;
    line-height: 1.2rem;
}
ul.hauptnavi2 li    {
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    border-left: 0px solid #fff;
    height: auto;
    text-align: left;
}
ul.hauptnavi2 li.cur {
}
ul.hauptnavi2 li a {
    margin: 0px 0px 4px 0px;
    font-weight: normal;
}

/*eben 3*/
ul.hauptnavi2 li ul li {
    padding: 0px 0px 0px 0px;
}
ul.hauptnavi2 ul {
	padding-left: 15px;
}
ul.hauptnavi2 li ul li a {
    margin: 0px 0px 4px 0px;
}
ul.hauptnavi2 a.cur {
    width: auto;
    padding: 0px 10px 0px 0px;
    font-weight: bold;
    background: url(../Images/navi2_act.jpg) right 7px no-repeat;
}
@media (min-width:576px) {
	.navbar-brand {
    	padding: 2rem 0;
    }
}
@media (min-width:576px) and (max-width: 991.98px) {
	.navbar-toggler {
		margin-top: 2rem;
	}
	.offcanvas-collapse {
  	top: 86px; /* Height of navbar */
  }
}
@media (max-width: 576px) {
	.navbar-brand img {
		max-width: 300px;
		height: auto;
	}
	#logostrip {
		padding-top: 10px;
	}
	.offcanvas-collapse {
  	top: 56px; /* Height of navbar */
  } 
}

@media (max-width: 375px) {
	.navbar-brand img {
		max-width: 260px;
		height: auto;
	} 
}
@media (max-width: 320px) {
	.navbar-brand img {
		max-width: 200px;
		height: auto;
	} 
}

@media (max-width: 767px) {
    .navbar-collapse {
        background: #FFFFFF;
    }
}

@media (min-width: 768px) {
    /*.navbar-brand {
    	padding: 2rem 0;
    }*/
    .brcr {
    	padding: 2rem 0 0;
    }
    .seitenueberschrift {
    	margin-bottom: 2rem;
    }
}
/* Switch Navigation */
@media (max-width:991px){
	#dtnav, .dtnav {
    	display: none;
    }
}
@media (min-width:992px) {
	.mobilnav,
    .navbar-toggler {
        display: none;
    }
    .topsearch .tx-indexedsearch-searchbox-button {
    	float: right;
    }
}

.banner ul li {
    display: inline-block;
}
.banner ul li .btn-link, .search input {
    color: #B61521;
    font-size: 11px;
    line-height: 14px;
}
.banner ul li .btn-link:hover  {
    text-decoration: none;
}

.search input,
.topsearch input.tx-indexedsearch-searchbox-sword,
.tx-indexedsearch-searchbox-sword {
    border: 1px solid #aaa;
    /*height: 20px;*/
    background: #ffffff;
    margin: 0;
    padding: 0 0 0 10px;
    margin: 0 10px 0 0;
}
.topsearch .tx-indexedsearch-searchbox-button {
	padding: 0px 0px 0px 10px;
	border: 0px;
	background-color: transparent;
}
.pid_33_current .text-right .tx-indexedsearch-searchbox,
.pid_33_current .text-right .tx-indexedsearch-info-sword,
.pid_33_current .text-right .tx-indexedsearch-browsebox,
.pid_33_current .text-right .tx-indexedsearch-res,
.pid_33_current .sbox {
    display: none;
}
.tx-indexedsearch-searchbox legend {
	display: none;
}
.tx-indexedsearch-info {
	display: none;
}
.tx-indexedsearch-browsebox {
	padding-left: 0;
}
.tx-indexedsearch-browsebox li {
	display: inline;
	list-style-type: none;
	padding-right: 0.8rem;
}
.tx-indexedsearch-percent {
	float: right;
}
.navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
}
.mobilnav {
    padding: 0 15px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


main .content h1,
main .content h2 {
    hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.seitenh1 {
    margin-bottom: 0px;
}
.seitenh1 h1 {
    padding: 0 0 1em 0;
}
ul.metanavi {
    margin: 0px 0px 0px 0px;
    padding:0px;
    list-style-type: none;
    text-align: right;
    display: block;
}
ul.metanavi li {
    display: inline-block;
    margin: 0px;
    padding: 5px 0px 5px 10px;
}

.frame-type-menu_sitemap ul {
	list-style-type: none;
}
.frame-type-menu_sitemap > ul{
	padding-left: 0;
}
.frame-type-menu_sitemap > ul > li {
	font-weight: bold;
} 
.frame-type-menu_sitemap > ul li ul {
	font-weight: normal;
}
/* Offcanvas Menu */
.langmenu, 
.sbox {
	background: #ffffff;
	padding: 13px 20px;
	border-top: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.langmenu .languageswitch {
	padding-left: 0;
}
.langmenu .topsearch input.tx-indexedsearch-searchbox-sword {
	padding-left: 0;
	width: 80%;
}

.offcanvas-collapse {
    position: fixed;
    
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #ffffff;
    transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
  }
  .offcanvas-collapse.open {
    visibility: visible;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    z-index: 999;
  }
@media (max-width: 991.98px) {
	html,
	body {
	  overflow-x: hidden; /* Prevent scroll on narrow devices */
	}  
}



